creation_dt: '2018-11-27T10:41:59.584553'
extent:
  center_dt: '1987-01-01T00:00:00'
  coord:
    ll:
      lat: -26.84986325474826
      lon: 116.68420542147175
    lr:
      lat: -26.952975498659157
      lon: 117.69644747300275
    ul:
      lat: -25.964561232977182
      lon: 116.80507063095534
    ur:
      lat: -26.066900153454448
      lon: 117.80946171577355
  from_dt: '1987-01-01T00:00:00'
  to_dt: '1987-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1500000.0
        y: -3000000.0
      lr:
        x: -1400000.0
        y: -3000000.0
      ul:
        x: -1500000.0
        y: -2900000.0
      ur:
        x: -1400000.0
        y: -2900000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -1500000.0
          - -2932305.4601214724
        - - -1500000.0
          - -2900000.0
        - - -1400000.0
          - -2900000.0
        - - -1400000.0
          - -3000000.0
        - - -1500000.0
          - -3000000.0
        - - -1500000.0
          - -2932305.4601214724
      type: Polygon
id: f84e3931-bfc0-4836-b1f7-ca2d1f19aba9
image:
  bands:
    TCW_PC_10:
      layer: '1'
      path: LS_TCW_PC_-15_-30_19870101_20181025_TCW_PC_10.tif
    TCW_PC_50:
      layer: '1'
      path: LS_TCW_PC_-15_-30_19870101_20181025_TCW_PC_50.tif
    TCW_PC_90:
      layer: '1'
      path: LS_TCW_PC_-15_-30_19870101_20181025_TCW_PC_90.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: tcw_percentile
statistics:
  period: '*'
  step: '*'
